Subject: Ticket Assigned - Escalate - lodge customer complaint with head office
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 21 May 2021 10:25:23 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Escalate - lodge customer complaint with head office  Hi 
Please lodge the following as a customer complaint to your international office  and send me the reference number. 

I look forward to delivery of the items I am entitled to in your offer by next Wednesday 20 May, 2021  close of business. 

My lawyer will lodge the case with the Government and courts  on Thursday 21 May , 2021 if the item has not arrived 

THIS CASE is not resolved at all until you send the third  packet. 

Your promotion clearly states I would be get a third pair. It is irrelevant whether it was added to cart  there  were no instructions to add a third pair to the cart. 

Please send the third pair or I will be lodging a formal complaint by by the end of next week with the Abu Dhabi Department of Economic Development - Consumer Protection. The Government will then direct you to give me what was advertised in the offer. 

Kind regards 
Brigid 

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2604919